Bug 302551 - insensitive TreeView colours bad
Summary: insensitive TreeView colours bad
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-nodoka-engine   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-24 04:48 UTC by Jens Petersen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 11:33:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-09-24 04:48:10 UTC
Description of problem:
When a TreeView widget is insensitive, the selected entry becomes
invisible (white on white): I guess background should not be set white.

Comment 1 Jens Petersen 2007-09-24 04:49:09 UTC
See attachment 203681 [details] for an example with im-chooser.

Comment 2 Martin Sourada 2007-09-24 11:33:16 UTC
Fixed in gtk-nodoka-engine-0.6-4.fc8.

Comment 3 Jens Petersen 2007-09-25 04:24:05 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.